Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 7 Sep 2012 01:50:36 +0530 (IST)

Hi,, 

Name : Sara 
Email : [email-masked] 

Chat Transcript : 

Hello, do you provide low interest debt consolidation loans or consumer proposals? 
Shelly has joined the chat. 
Shelly ( 01:35:13 ) : Hi Sara 
Shelly ( 01:35:21 ) : Would you like to know how our program works? 
Sara ( 01:39:59 ) : Hello 
Sara ( 01:40:07 ) : Sure 
Shelly ( 01:36:14 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:36:17 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:36:20 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:36:22 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:36:25 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:36:28 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:36:31 ) : Would you like to know if you can qualify for the program? 
Sara ( 01:41:43 ) : Does this affect your credit rating? 
Shelly ( 01:37:27 ) : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Shelly ( 01:37:31 ) : Would you like to know if you can qualify 
for the program? 
Sara ( 01:42:40 ) : You can not tell me generally if it would affect your credit rating? 
Sara ( 01:42:55 ) : If you can not answer this question, I am not interested in your program 
Sara ( 01:43:00 ) : Thank you for your time 
\ 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh